Bug 115551 - Download link points to official FTP site instead of mirror list
Summary: Download link points to official FTP site instead of mirror list
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download   
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact:
URL: http://fedora.redhat.com
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 14:46 UTC by Pat Gunn
Modified: 2007-04-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 06:16:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pat Gunn 2004-02-13 14:46:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
The download link should not point to the official FTP site --
it should instead point to the mirror list, which should include
the official site on it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Visit the site
2.
3.
    

Additional info:

Comment 1 Tammy Fox 2004-02-27 06:16:27 UTC
This is a matter of website preference/design. You have to click on
the Download page before getting to the Download Server link. If you
read the text on this page, it gives the link but mentions the mirrors
as well. I don't think this is a bug.


Note You need to log in before you can comment on or make changes to this bug.